.content-form {
    /* padding: 5.7rem 3.75rem; */
    padding-top: 0.7rem;
    padding-bottom: 5.7rem;
    width: 100%;
    max-width: 75%;
    margin: auto;
    justify-content: center;
}

.section-form .captcha-form {
    margin: 1rem 0;
    zoom: 115%;
    margin: 3rem 0rem 2rem;
}

div#recaptcha-error {
    text-align: left;
}

.rc-anchor-normal {
    height: 74px;
    width: 350px;
}

.rc-anchor-normal .rc-anchor-pt {
  text-align: center;
 }

.label {
    font-size: 1.6rem;
    line-height: normal;
    font-weight: 400;
    color: var(--bravoauto-mid-gray);
}

.drop_down {
    appearance: none;
    background-image: url('/img/blue_arrow_down.png');
    background-repeat: no-repeat;
    background-position: right 30px center;
    background-size: 15px;
    background-color: white;
    padding-right: 20px;
    padding-left: 20px;
    cursor: pointer;
    width: 311px;
    height: 43px;
    font-size: 1.5rem;
    border-radius: 50px;
    border: 0.5px solid var(--bravoauto-mid-gray);
}

select {
    background-color: red;
}

.text_box {
    width: 311px;
    padding: 9px 19px;
    border-radius: 50px;
    font-size: 1.6rem;
    font-weight: 400;
    border: 0.5px solid var(--bravoauto-mid-gray);
}

.text_box_post {
    width: 200px;
    padding: 9px 19px;
    border-radius: 50px;
    font-size: 1.6rem;
    font-weight: 400;
    border: 0.5px solid var(--bravoauto-mid-gray);
}

.text_area {
    width: 100%;
    height: 137px;
    padding: 9px 19px;
    border-radius: 13px;
    border: 0.5px solid var(--bravoauto-mid-gray);
    font-size: 1.6rem;
    font-weight: 400;
}

.radio-caption p {
    font-size: 1.2rem;
    font-weight: 400;
    line-height: normal;
    color: var(--bravoauto-mid-gray);
    margin: 0px !important;
}

.radio-caption a {
    font-size: inherit;
    text-decoration: none;
    color: var(--bravoauto-blue);
}

.radio-input {
    height: 1em;
    width: 1em;
    margin-top: 0.25em;
    vertical-align: top;
    appearance: none;
    border: 1px solid var(--bravoauto-mid-gray);
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.radio-input[type=radio] {
    border-radius: 50%;
}

.radio-input:checked[type=radio] {
    background-color: var(--bravoauto-blue);
    border: 1px solid var(--bravoauto-mid-gray);
}

.radio-input-2 {
  height: 1em;
  width: 1.65rem;
  margin-top: 0.25em;
  vertical-align: top;
  appearance: none;
  border: 1px solid var(--bravoauto-mid-gray);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.radio-input-2[type=radio] {
  border-radius: 50%;
}

.radio-input-2:checked[type=radio] {
  background-color: var(--bravoauto-blue);
  border: 1px solid var(--bravoauto-mid-gray);
}

.submit-btn {
    padding: 9px 19px;
    width: 224px;
    border-radius: 50px;
    border: none;
    border: var(--bravoauto-green);
    background-color: var(--bravoauto-green);
    font-size: 1.6rem;
    color: #fff;
}

label {
    display: inline-block;
}

input, select, textarea {

    &:focus {
        outline: none;
        border-color: var(--bravoauto-blue);
    }
}

.selector:focus-within .label {
    color: var(--bravoauto-blue);
}

.is-invalid {
    border-color: red;
}

.custom-radio {
    display: inline-flex;
    align-items: center;
    cursor: pointer;
    margin-right: 20px;
}

.radio-style {
    width: 20px;
    height: 20px;
    border: 1px solid var(--bravoauto-light-gray);
    border-radius: 50%;
    margin-right: 10px;
}

.desktopButton p, .desktopButton a {
/*    font-size: 1.2rem;*/
    margin: 10px;
}

.form-check-input {
    border-color: #575756;
}

/*.form-container .form-check-input:checked {
    background-color: #00a5e0;
    border-color: #00a5e0;
}*/

.accordion-new-style {
  color: var(--bravoauto-gray)
  ;font-weight: 600;
  font-family: 'nunito sans';
  font-size: 2.7rem;
  font-weight: 400;
  line-height: 35px;
}

@media screen and (max-width: 575px) {
    .contact-details {
        align-items: center;
    }

    .label {
        font-size: 1.8rem;
    }

    .btn-wrap {
        text-align: center;
    }

    .text_box_post {
        width: 311px;
        align-items: center;
    }
}


@media screen and (max-width: 992px) {
.accordion-new-style {
  color: var(--bravoauto-gray)
  ;font-weight: 600;
  font-family: 'nunito sans';
  font-size: 1.9rem;
  font-weight: 400;
  line-height: 35px;
}

.accordion .accordion-item .acc-btn::before {
  top: 50%;
  left: -20px;
  font-size: 1.5em;
}
}

@media (min-width: 320px) and (max-width: 350px) {
.radio-input-2 {
  height: 1em;
  width: 4.4rem;
  margin-top: 0.25em;
  vertical-align: top;
  appearance: none;
  border: 1px solid var(--bravoauto-mid-gray);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
}

@media (min-width: 350px) and (max-width: 400px) {
.radio-input-2 {
  height: 1em;
  width: 3.7rem;
  margin-top: 0.25em;
  vertical-align: top;
  appearance: none;
  border: 1px solid var(--bravoauto-mid-gray);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
}

@media (min-width: 400px) and (max-width: 410px) {
.radio-input-2 {
  height: 1em;
  width: 3.5rem;
  margin-top: 0.25em;
  vertical-align: top;
  appearance: none;
  border: 1px solid var(--bravoauto-mid-gray);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
}

@media (min-width: 410px) and (max-width: 430px) {
.radio-input-2 {
  height: 1em;
  width: 3.4rem;
  margin-top: 0.25em;
  vertical-align: top;
  appearance: none;
  border: 1px solid var(--bravoauto-mid-gray);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
}

@media (min-width: 430px) and (max-width: 470px) {
.radio-input-2 {
  height: 1em;
  width: 3.2rem;
  margin-top: 0.25em;
  vertical-align: top;
  appearance: none;
  border: 1px solid var(--bravoauto-mid-gray);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
}

@media (min-width: 470px) and (max-width: 485px) {
.radio-input-2 {
  height: 1em;
  width: 3rem;
  margin-top: 0.25em;
  vertical-align: top;
  appearance: none;
  border: 1px solid var(--bravoauto-mid-gray);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
}

@media (min-width: 485px) and (max-width: 500px) {
.radio-input-2 {
  height: 1em;
  width: 2.8rem;
  margin-top: 0.25em;
  vertical-align: top;
  appearance: none;
  border: 1px solid var(--bravoauto-mid-gray);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
}

@media (min-width: 500px) and (max-width: 535px) {
.radio-input-2 {
  height: 1em;
  width: 2.6rem;
  margin-top: 0.25em;
  vertical-align: top;
  appearance: none;
  border: 1px solid var(--bravoauto-mid-gray);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
}

@media (min-width: 535px) and (max-width: 600px) {
.radio-input-2 {
  height: 1em;
  width: 2.1rem;
  margin-top: 0.25em;
  vertical-align: top;
  appearance: none;
  border: 1px solid var(--bravoauto-mid-gray);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
}

@media (min-width: 600px) and (max-width: 630px) {
.radio-input-2 {
  height: 1em;
  width: 2rem;
  margin-top: 0.25em;
  vertical-align: top;
  appearance: none;
  border: 1px solid var(--bravoauto-mid-gray);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
}

@media (min-width: 630px) and (max-width: 670px) {
.radio-input-2 {
  height: 1em;
  width: 1.8rem;
  margin-top: 0.25em;
  vertical-align: top;
  appearance: none;
  border: 1px solid var(--bravoauto-mid-gray);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
}